@model IEnumerable<IP.BL.Domain.User.Platform>

@{
    ViewBag.Title = "Alle platformen";
    Layout = "_Layout";
}

<h1>Alle platformen</h1>

<table class="table">
    <thead>
    <tr>
        <th>Naam</th>
        <th></th>
    </tr>
    </thead>
    <tbody>
    @foreach (var platform in Model)
    {
        <tr>
            <td>@platform.Name</td>
        </tr>
    }
    </tbody>
</table>

<div>
    <a asp-action="Create" class="btn btn-primary">Nieuwe platform</a>
</div>